SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000994SiT!portalpublic2009-10-24 17:282010-03-21 19:01
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000994: Not possible to log site support incidents from portal
DescriptionIt's not possible to log site support incidents from the portal. The entitlements page shows "Your support entitlement: none"
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000992closedivan Incident pools broken 

-  Notes
User avatar (0002234)
paulh (administrator)
2009-12-23 20:11

Just tested this with the latest 3.51 code and seems to work OK, can you confirm?
User avatar (0002810)
paulh (administrator)
2010-03-21 19:01

This was resolved a while ago

- Issue History
Date Modified Username Field Change
2009-10-24 17:28 ivan New Issue
2009-10-24 17:29 ivan Relationship added parent of 0000992
2009-10-24 17:29 ivan Status new => assigned
2009-10-24 17:29 ivan Assigned To => ivan
2009-12-23 20:11 paulh Note Added: 0002234
2009-12-23 20:11 paulh Status assigned => feedback
2010-03-21 19:01 paulh Note Added: 0002810
2010-03-21 19:01 paulh Status feedback => closed
2010-03-21 19:01 paulh Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker